Source: python-osc-lib
Version: 1.3.0-1~u16.04+mos3
Binary:
  - python-osc-lib-doc
  - python-osc-lib
  - python3-osc-lib
Build_time: 2017-02-21-21-58-35
Code_project:
  osc-lib: 7489a5a88bcd24638d4c87d15008cb968573bea8
  osc-lib-build: f6b3dfd5f469ad3341ecefe43676ea93cdbc8c5b
